
/* Graphic */@font-face{font-family:Atlas Grotesk;src:url(/assets/fonts/AtlasGrotesk/AtlasGrotesk-BoldItalic-Web.eot);src:url(/assets/fonts/AtlasGrotesk/AtlasGrotesk-BoldItalic-Web.eot?#iefix) format("embedded-opentype"),url(/assets/fonts/AtlasGrotesk/AtlasGrotesk-BoldItalic-Web.woff2) format("woff2"),url(/assets/fonts/AtlasGrotesk/AtlasGrotesk-BoldItalic-Web.woff) format("woff");font-weight:700;font-style:italic;font-stretch:normal}@font-face{font-family:Atlas Grotesk;src:url(/assets/fonts/AtlasGrotesk/AtlasGrotesk-Bold-Web.eot);src:url(/assets/fonts/AtlasGrotesk/AtlasGrotesk-Bold-Web.eot?#iefix) format("embedded-opentype"),url(/assets/fonts/AtlasGrotesk/AtlasGrotesk-Bold-Web.woff2) format("woff2"),url(/assets/fonts/AtlasGrotesk/AtlasGrotesk-Bold-Web.woff) format("woff");font-weight:700;font-style:normal;font-stretch:normal}@font-face{font-family:Atlas Grotesk;src:url(/assets/fonts/AtlasGrotesk/AtlasGrotesk-RegularItalic-Web.eot);src:url(/assets/fonts/AtlasGrotesk/AtlasGrotesk-RegularItalic-Web.eot?#iefix) format("embedded-opentype"),url(/assets/fonts/AtlasGrotesk/AtlasGrotesk-RegularItalic-Web.woff2) format("woff2"),url(/assets/fonts/AtlasGrotesk/AtlasGrotesk-RegularItalic-Web.woff) format("woff");font-weight:400;font-style:italic;font-stretch:normal}@font-face{font-family:Atlas Grotesk;src:url(/assets/fonts/AtlasGrotesk/AtlasGrotesk-Regular-Web.eot);src:url(/assets/fonts/AtlasGrotesk/AtlasGrotesk-Regular-Web.eot?#iefix) format("embedded-opentype"),url(/assets/fonts/AtlasGrotesk/AtlasGrotesk-Regular-Web.woff2) format("woff2"),url(/assets/fonts/AtlasGrotesk/AtlasGrotesk-Regular-Web.woff) format("woff");font-weight:400;font-style:normal;font-stretch:normal}

/*! normalize.css v7.0.0 | MIT License | github.com/necolas/normalize.css */

/* Document
   ========================================================================== */

/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in
 *    IE on Windows Phone and in iOS.
 */html{line-height:1.15; /* 1 */-ms-text-size-adjust:100%; /* 2 */-webkit-text-size-adjust:100% /* 2 */}

/* Sections
   ========================================================================== */

/**
 * Remove the margin in all browsers (opinionated).
 */body{margin:0}

/**
 * Add the correct display in IE 9-.
 */footer,header,nav,section{display:block}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */

/* Grouping content
   ========================================================================== */

/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in IE.
 */figure,main{ /* 1 */display:block}

/**
 * Add the correct margin in IE 8.
 */figure{margin:1em 40px}

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

/* Text-level semantics
   ========================================================================== */

/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */a{background-color:transparent; /* 1 */-webkit-text-decoration-skip:objects /* 2 */}

/**
 * 1. Remove the bottom border in Chrome 57- and Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

/**
 * Add the correct font style in Android 4.3-.
 */

/**
 * Add the correct background and color in IE 9-.
 */

/**
 * Add the correct font size in all browsers.
 */

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

/* Embedded content
   ========================================================================== */

/**
 * Add the correct display in IE 9-.
 */video{display:inline-block}

/**
 * Add the correct display in iOS 4-7.
 */

/**
 * Remove the border on images inside links in IE 10-.
 */img{border-style:none}

/**
 * Hide the overflow in IE.
 */

/* Forms
   ========================================================================== */

/**
 * 1. Change the font styles in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */[type=reset],[type=submit],html [type=button]{-webkit-appearance:button /* 2 */}

/**
 * Remove the inner border and padding in Firefox.
 */[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner{border-style:none;padding:0}

/**
 * Restore the focus styles unset by the previous rule.
 */[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring{outline:1px dotted ButtonText}

/**
 * Correct the padding in Firefox.
 */

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */

/**
 * 1. Add the correct display in IE 9-.
 * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

/**
 * Remove the default vertical scrollbar in IE.
 */

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */[type=checkbox],[type=radio]{-webkit-box-sizing:border-box;box-sizing:border-box; /* 1 */padding:0 /* 2 */}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */[type=search]{-webkit-appearance:textfield; /* 1 */outline-offset:-2px /* 2 */}

/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
 */[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */::-webkit-file-upload-button{-webkit-appearance:button; /* 1 */font:inherit /* 2 */}

/* Interactive
   ========================================================================== */

/*
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 */

/*
 * Add the correct display in all browsers.
 */

/* Scripting
   ========================================================================== */

/**
 * Add the correct display in IE 9-.
 */

/**
 * Add the correct display in IE.
 */

/* Hidden
   ========================================================================== */

/**
 * Add the correct display in IE 10-.
 */[hidden]{display:none}

/**
 * Manually forked from SUIT CSS Base: https://github.com/suitcss/base
 * A thin layer on top of normalize.css that provides a starting point more
 * suitable for web applications.
 */

/**
 * 1. Prevent padding and border from affecting element width
 * https://goo.gl/pYtbK7
 * 2. Change the default font family in all browsers (opinionated)
 */html{-webkit-box-sizing:border-box;box-sizing:border-box; /* 1 */font-family:sans-serif /* 2 */}*,:after,:before{-webkit-box-sizing:inherit;box-sizing:inherit}

/**
 * Removes the default spacing and border for appropriate elements.
 */figure,h2,p{margin:0}

/**
 * Work around a Firefox/IE bug where the transparent `button` background
 * results in a loss of the default `button` focus styles.
 */ul{margin:0}

/**
 * Suppress the focus outline on elements that cannot be accessed via keyboard.
 * This prevents an unwanted focus outline from appearing around elements that
 * might still respond to pointer events.
 */[tabindex="-1"]:focus{outline:none!important}

/**
 * Tailwind custom reset styles
 */*,:after,:before{border:0 solid #dae4e9}

/**
 * Temporary reset for a change introduced in Chrome 62 but now reverted.
 *
 * We can remove this when the reversion is in a normal Chrome release.
 */[type=button],[type=reset],[type=submit]{border-radius:0}img{max-width:100%}[role=button]{cursor:pointer}.list-reset{list-style:none;padding:0}.bg-grey-lighter{background-color:#f3f7f9}.block{display:block}.inline{display:inline}.flex{display:-webkit-box;display:-ms-flexbox;display:flex}.flex-wrap{-ms-flex-wrap:wrap;flex-wrap:wrap}.flex-wrap-reverse{-ms-flex-wrap:wrap-reverse;flex-wrap:wrap-reverse}.font-normal{font-weight:400}.leading-tight{line-height:1.25}.leading-normal{line-height:1.5}.mx-auto{margin-left:auto;margin-right:auto}.mt-0{margin-top:0}.mb-3{margin-bottom:12px;margin-bottom:.75rem}.mb-6{margin-bottom:32px;margin-bottom:2rem}.mb-10{margin-bottom:64px;margin-bottom:4rem}.max-w-5xl{max-width:1600px;max-width:100rem}.max-w-7xl{max-width:1920px;max-width:120rem}.-mx-2{margin-left:-8px;margin-left:-.5rem;margin-right:-8px;margin-right:-.5rem}.-mx-3{margin-left:-12px;margin-left:-.75rem;margin-right:-12px;margin-right:-.75rem}.p-4{padding:16px;padding:1rem}.p-8{padding:48px;padding:3rem}.py-2{padding-top:8px;padding-top:.5rem;padding-bottom:8px;padding-bottom:.5rem}.px-2{padding-left:8px;padding-left:.5rem;padding-right:8px;padding-right:.5rem}.px-3{padding-left:12px;padding-left:.75rem;padding-right:12px;padding-right:.75rem}.px-4{padding-left:16px;padding-left:1rem;padding-right:16px;padding-right:1rem}.py-7{padding-top:40px;padding-top:2.5rem;padding-bottom:40px;padding-bottom:2.5rem}.pt-4{padding-top:16px;padding-top:1rem}.pt-6{padding-top:32px;padding-top:2rem}.shadow-md{-webkit-box-shadow:0 4px 8px 0 rgba(0,0,0,.12),0 2px 4px 0 rgba(0,0,0,.08);box-shadow:0 4px 8px 0 rgba(0,0,0,.12),0 2px 4px 0 rgba(0,0,0,.08)}.text-center{text-align:center}.text-grey{color:#9babb4}.text-sm{font-size:14px;font-size:.875rem}.text-base{font-size:16px;font-size:1rem}.text-2xl{font-size:24px;font-size:1.5rem}.text-3xl{font-size:30px;font-size:1.875rem}.w-full{width:100%}

/* Push utility for columns */body{-webkit-font-smoothing:antialiased;font-family:Atlas Grotesk,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Fira Sans,Droid Sans,Helvetica Neue,sans-serif}a{color:#1da1f2;text-decoration:none;-webkit-transition:color .2s ease-in-out;transition:color .2s ease-in-out}a:hover{color:#2779bd;text-decoration:none}.link-black{color:#222b2f}.link-black:hover{color:#222b2f;border-bottom-width:1px;border-color:#222b2f}.header--primary a{color:#364349;-webkit-transition:color .2s ease-in-out;transition:color .2s ease-in-out}.section--work{margin-bottom:80px;margin-bottom:5rem}@media (min-width:768px){.section--work{margin-bottom:9rem}}@media (min-width:992px){.section--work{margin-bottom:13rem}}

/*
Iphone template css by Eli Rousso
http://www.elirousso.com
*/@media (min-width:768px){.md\:p-6{padding:2rem}.md\:p-12{padding:5rem}.md\:p-14{padding:6rem}.md\:px-3{padding-left:.75rem;padding-right:.75rem}.md\:text-3xl{font-size:1.875rem}.md\:text-6xl{font-size:3rem}.md\:w-1\/2{width:50%}.md\:w-3\/5{width:60%}}@media (min-width:992px){.lg\:bg-transparent{background-color:transparent}.lg\:block{display:block}.lg\:inline{display:inline}.lg\:items-center{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.lg\:mt-2{margin-top:.5rem}.lg\:mt-4{margin-top:1rem}.lg\:mt-16{margin-top:7rem}.lg\:-mt-6{margin-top:-2rem}.lg\:-mr-8{margin-right:-3rem}.lg\:-ml-8{margin-left:-3rem}.lg\:-mt-10{margin-top:-4rem}.lg\:p-0{padding:0}.lg\:p-8{padding:3rem}.lg\:py-7{padding-top:2.5rem;padding-bottom:2.5rem}.lg\:px-8{padding-left:3rem;padding-right:3rem}.lg\:pt-0{padding-top:0}.lg\:pr-8{padding-right:3rem}.lg\:pl-8{padding-left:3rem}.lg\:text-center{text-align:center}.lg\:text-xl{font-size:1.25rem}.lg\:text-5xl{font-size:2.625rem}.lg\:text-9xl{font-size:4.5rem}.lg\:w-1\/2{width:50%}.lg\:w-2\/3{width:66.66667%}.lg\:w-1\/4{width:25%}.lg\:w-full{width:100%}.lg\:push-1\/3{margin-left:33.3333333333%}.lg\:push-1\/4{margin-left:25%}.lg\:push-1\/6{margin-left:16.6666666667%}.lg\:push-1\/12{margin-left:8.3333333333%}.lg\:push-2\/12{margin-left:16.6666666667%}.lg\:push-5\/12{margin-left:41.6666666667%}.lg\:w-5\/12{width:41.6666666666%}.lg\:w-7\/12{width:58.3333333333%}}@media (min-width:1600px){.tv\:px-2{padding-left:.5rem;padding-right:.5rem}.tv\:text-2xl{font-size:1.5rem}.tv\:w-2\/3{width:66.66667%}}